Innehåll

# IsNull Function

Kontrollera om en variabel av typen Variant har värdet Null, vilket innebär att variabeln inte innehåller data.

Returns True when an object variable is passed that does not refer to a valid object, such as a newly created object that has not yet been assigned or an object assigned to the Nothing literal.

## Syntax:

    IsNull (Var)

## Returvärde:

Boolean

## Parametrar:

Var: En variabel som du vill testa. Funktionen returnerar True om variabeln innehåller värdet Null, eller False om variabeln inte innehåller värdet Null.

Null - Det här värdet används för dataundertypen variant utan giltigt innehåll.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleIsNull
    Dim vVar As Variant
        MsgBox IsNull(vVar)
    End Sub